uuid: 2466af25-333b-4333-9826-7b8c2c4daca4
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.image_full_width
id: paragraph.image_full_width.created
field_name: created
entity_type: paragraph
bundle: image_full_width
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
